#****************************************************************************
#**
#**  File     :  /cdimage/units/UEB0201/UEB0201_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix
#**
#**  Summary  :  UEF Tier 2 Land Factory Script
#**
#**  Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local TLandFactoryUnit = import('/lua/terranunits.lua').TLandFactoryUnit
local AdjBuffFuncs = import('/lua/sim/AdjacencyBuffFunctions.lua')
local Buff = import('/lua/sim/Buff.lua')
local TDFGaussCannonWeapon = import('/lua/terranweapons.lua').TDFGaussCannonWeapon

UEB0201 = Class(TLandFactoryUnit) {

    Weapons = {
        MainGun = Class(TDFGaussCannonWeapon) {}
    },
}

TypeClass = UEB0201